Subject: Meeting for live chat?

From: Chris W. Morris <[email-masked]>
Date: Wed, 7 Apr 1993 16:39:03 -0500 (EDT)

To any concerned:

 Is there a possibility that we can meet at a designated time on IRC to discuss
various aspects of Rend386 and VR? Perhaps we could share ideas and benefit 
from our synergy.  I believe it would be a great time had by all. 

Thanks for your interest,
Chris W. Morris
-- 
/----\ [email-masked] * "One must pass through the circumference
|\/\/      Chris W. Morris         *  of time before arriving at the center of 
|/\/\     2204 Wayne Avenue        *  opportunity." - Baltasar Graci'an 
\----/ Charlottesville, VA 22901   *  The future lies ahead. -Political Promise